ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6925538a-8e95-4fc8-931d-074f858ec456"
    Код: "000544634"
    UIDСценария: "b858ad66-38e6-4d84-bf37-e7700cc75e97"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии Индивидуальных серий в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии Индивидуальных серий в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

